package com.jwipc.supplier.constant;

import lombok.Getter;

/**
 * <p> </p>
 *
 * @author ZhangJie
 * @version 1.0
 * @since JDK 1.8
 */
@Getter
public enum SupplierFreezeType {
    FREEZE(1,"冻结"),
    NORMAL(0,"正常"),;
    private final int type;
    private final String title;

    SupplierFreezeType(int type, String title) {
        this.type = type;
        this.title = title;
    }
}
